Update Thread
1import { Reloop } from "reloop-email";2
3const reloop = new Reloop({ apiKey: "rl_123456789" });4
5const { thread, threadError } = await reloop.inbox.threads.update("thr_123456789", {6 isRead: true,7});8if (threadError) throw threadError;1{2 "success": true,3 "id": "con_123456789",4 "message": "Contact already exists",5 "isRead": true,6 "isStarred": true,7 "status": "example_status"8}Path Parameters
idstringRequired
Thread ID
Body Parameters
isReadboolean
Read/unread status of the thread
isStarredboolean
Starred/unstarred status of the thread
status"active" | "archived" | "closed"
Possible values: active | archived | closed
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.